@charset "utf-8";

.select-pop[data-v-54a1e49f] { padding: 0px 0.4rem 0.66667rem; }

.select-pop .select-pop-title[data-v-54a1e49f] { display: flex; height: 1.33333rem; flex-direction: column; justify-content: center; align-items: center; gap: 0.26667rem; color: rgb(255, 255, 255); text-align: center; font-family: "Source Han Sans SC"; font-size: 0.48rem; font-weight: 500; line-height: 0.37333rem; letter-spacing: -0.008rem; position: relative; }

.select-pop .select-pop-title .right-ic[data-v-54a1e49f] { position: absolute; right: 0.13333rem; top: 40%; transform: translateY(-50%); padding: 0.26667rem; cursor: pointer; }

.select-pop .select-box[data-v-54a1e49f] { display: flex; flex-direction: column; }

.select-pop .select-box .head-img[data-v-54a1e49f] { width: 1.12rem; height: 1.12rem; border-radius: 50%; margin-top: 0.26667rem; }

.select-pop .select-box .select-avatar-title[data-v-54a1e49f] { font-size: 0.32rem; padding: 0.13333rem 0.26667rem; width: 100%; }

.select-pop .select-content[data-v-54a1e49f] { display: flex; align-items: center; flex-wrap: wrap; }

.select-pop .select-content .select-img[data-v-54a1e49f] { width: 20%; padding: 0.13333rem 0px; text-align: center; }

.select-pop .select-content .select-img img[data-v-54a1e49f] { width: 1.12rem; height: 1.12rem; border-radius: 50%; }

.select-pop .select-content .select-img img.active[data-v-54a1e49f] { border: 0.04rem solid rgb(230, 187, 111); }

.sub-btn[data-v-54a1e49f] { width: 100%; }

.sub-btn .sub[data-v-54a1e49f] { width: 100%; color: var(---, #812B00); font-size: 0.42667rem; background: var(--btnSuccessBg); border-radius: 0.85333rem; height: 1.06667rem; display: flex; align-items: center; justify-content: center; margin-top: 0.4rem; }

.user-info[data-v-215e4afb] { display: flex; align-items: center; gap: 0.32rem; position: relative; }

.user-info .head[data-v-215e4afb] { width: 1.25333rem; height: 1.25333rem; position: relative; }

.user-info .head img[data-v-215e4afb] { width: 100%; height: 100%; object-fit: cover; background: rgb(255, 255, 255); border-radius: 50%; overflow: hidden; }

.user-info .vip-level[data-v-215e4afb] { position: absolute; width: 0.96rem; height: 0.32rem; bottom: -0.02667rem; left: 50%; transform: translate(-50%); }

.user-info .tip[data-v-215e4afb] { display: flex; gap: 0.13333rem; font-weight: 400; font-size: 0.42667rem; }

.user-info .tip[data-v-215e4afb] .win { color: var(--app-theme-3); }

.user-info > div[data-v-215e4afb] { color: var(--app-theme-1); font-weight: 500; }

.user-info > div > div[data-v-215e4afb]:first-child { font-size: 0.42667rem; line-height: 0.42667rem; }

.user-info > div > div[data-v-215e4afb]:last-child { font-size: 0.32rem; line-height: 0.42667rem; display: flex; align-items: center; gap: 0.08rem; margin-top: 0.13333rem; }